{
  "name": "石英",
  "icon": "geolosys:quartz_ore",
  "category": "geolosys:03_resources",
  "pages": [
    {
      "type": "spotlight",
      "title": "石英",
      "item": "geolosys:quartz_ore",
      "link_recipe": false,
      "text": "这种岩层沉积物可以在海平面以下112米和128米之间找到。它只能在主世界中找到，并且可以在任何生态系统中找到。"
    }
  ]
}
